html,body{
	margin:0px;
	height:100%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}
#topmenu{
	width: 100%;
	margin:0px auto;
	background-color: #f7f4ef;
	height: 25px;
	background-image: url(images/toprighttop.gif);
	background-repeat: repeat-x;
	margin-bottom: 10px;
}
#head {
	width: 95%;
	margin:0px auto;
	background-color: #f7f4ef;
	height: 420px;
}
#headtrbottomleftlogo {
	float: left;
	width: 99%;
}
#headtrbottomlefttext {
	float: left;
	width: 99%;
	padding-top: 5px;
}
#headtlbottom {
	float: left;
	width: 400px;
	height: 420px;
	margin-right: 15px;
}

#headtrtopimg {
	float: left;
}
#headtrtopmenu {
	float: left;
	padding-top: 3px;
}
#headtrbottomleft {
	float: left;
	width: 200px;
	height: 420px;
	margin-right: 10px;
}
#headtrbottomright {
	float: left;
	height: 420px;
	padding-top: 10px;
}
#headtrbottomrightimg {
	width: 5px;
	float: left;
	background-image: url(images/toprightbottom1.gif);
	background-repeat: repeat-y;
	height: 400px;
}
#headtrbottomrighttext {
	float: left;
	height: 413px;
	padding-left: 15px;
	padding-right: 15px;
}
#head1 {
	height: 200px;
	padding: 5px;
}


#img1 {
	float: left;
	height: 50px;
	width: 230px;
}
#img2 {
	padding: 10px;
	float: left;
	height: 80px;
	width: 100px;
}


#head2 {
	height:180px;
	padding-left: 5px;
}
#head3 {
	height: 1px;
	background-image:url(images/greyline1.gif);
	background-repeat: repeat-x;
}
#ads {
	width: 95%;
	margin:0px auto;
	height: 115px;
	margin-top: 15px;
}
#adstext {
	float: left;
	width: 95%;
	text-align: center;
}

#body {
	width: 95%;
	background-color: #f7f4ef;
    margin:0px auto;
}
#bodytop {
	float: left;
	height: 230px;
	width: 95%;
}
#bodybottom {
	float: left;
	height: 220px;
	width: 95%;
}
#img5 {
	float: left;
	height: 150px;
	width: 100px;
	margin-left: 5px;
	margin-top: 5px;
}
#img6 {
	float: left;
	height: 150px;
	width: 100px;
	margin-left: 5px;
	margin-top: 5px;
	margin-right: 5px;
}

#body1 {
	float: left;
	width: 400px;
	height: 95%;
	padding:10px;
	background-image: url(images/bodyleft1.gif);
	background-repeat: repeat-x;
}
#body2 {
	float: left;
	width: 200px;
	height: 95%;
	padding:10px;
	background-image: url(images/bodyleft4.gif);
	background-repeat: repeat-x;
}
#img3 {
	float: left;
	height: 90px;
	width: 90px;
	margin-right: 5px;
	padding-top: 5px;
	margin-left: 5px;
}
#img4 {
	float: left;
	height: 160px;
	width: 160px;
	margin-left: 15px;
	margin-right: 15px;
}

#body3 {
	height: 95%;
	padding:10px;
	background-image: url(images/bodyleft1.gif);
	background-repeat: repeat-x;
}
#bodyb1 {
	float: left;
	width: 400px;
	height: 95%;
	padding:10px;
	background-image: url(images/bodybottomy.gif);
	background-repeat: repeat-x;
}
#bodyb2 {
	float: left;
	width: 200px;
	height: 95%;
	padding:10px;
	background-image: url(images/bodybottomg.gif);
	background-repeat: repeat-x;
}
#bodyb3 {
	height: 95%;
	background-image: url(images/bodybottomy.gif);
	background-repeat: repeat-x;
	padding-top: 10px;
}
#body4 {
    float: left;
	height: 100%;
	width:2px;
	background-image: url(images/bodyleft2.gif);
	background-repeat: repeat-y;
}
#foot {
	float: left;
	width: 95%;
	height:30px;
	margin:0px auto;
	padding-left: 150px;
	padding-top: 10px;
}
#scrollbar{
     width:200px;
	 height:260px;
	 background-color:transparent;
	 overflow:scroll; 
	 highlight-color: #A864A8; 
	 }
#clear{
    clear:both;}
a #menu{
    display:block;
	float:left;
	color:#FFFFFF;	
}
a.style1{
  	text-decoration:none;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#ffe0ca;
    }
a.style1:hover{
    background-color:#999999;}
a.style2{
    text-decoration:none;
	font-size:11px;
	color:#999999;
}
a.style2:hover{
    color:#FFCC00;}
a.style3{
    color:#000000;
}
a.style3:hover{
    text-decoration:none;
	color:#000000;}
a.footmenu{
    text-decoration:none;
	font-size:12px;
	color:#000000;
}
a.footmenu:hover{
    color:#FFCC00;
}
    
.lighterblue{
    color:#c0d9ed;
}
a{  
    text-decoration:none;
	color:#FFCC00;
}
a:hover{
    color:#FFCC33;
	text-decoration:underline;}
.underline{
    text-decoration:underline;}

ul{
    list-style-type:none;
}
li{
    margin-left:-35px;
	margin-bottom:8px;
    border-bottom:1px dashed #666666;
	background-image:url(images/arrowblack.gif);
	background-position:right;
	background-repeat:no-repeat;
}
.line{
    border-bottom:1px dashed #666666;}
.paddings{
    padding:5px;
}
.textinput{
    border-width:1px;
	border-bottom-style:solid;
	border-color:#999999;}
.heading1{
    font-size:12px;
	color:#CC0000;
	font-weight:bold;
}
.heading2{
    font-size:12px;
	color:#009966;
	font-weight:bold;
}
.heading3{
    font-size:12px;
	color:#f0a21c;
	font-weight:bold;
}
.heading0{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:18px;
   font-weight:bold;
   color:#333333;
}
.para{
   font-family:Verdana, Arial, Helvetica, sans-serif;
   font-size:12px;
   color:000000;
   text-indent:2px;}
a.title{
   font-family:"Century Gothic", Verdana, Arial, Tahoma;
   font-size:18px;
   color:#f0a21c;
   font-weight:bold;
}
font{ 
    font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.textcentre{
   text-align:center;}
.red{
    color:#743233;}
.black{
    color:#000000;}
.yellow{
    color:#f0a21c;}
.grey{
    color:#999999;}
.blue{
    color:#0066CC;}
.size10{
    font-size:10px;}
.size11{
    font-size:11px;}
.size12{
    font-size:12px;}
.size14{
    font-size:14px;}
.size15{
    font-size:15px;}
.size18{
    font-size:18px;}
.bold{
    font-weight:bold;}
span.shade{
    background-color:#000000;
}
